// EncodingAttribute.java
// $Id: EncodingAttribute.java,v 1.2 1999/09/07 13:28:52 ylafon Exp $
// (c) COPYRIGHT MIT and INRIA, 1996.
// Please first read the full copyright statement in file COPYRIGHT.html

package org.w3c.jigsaw.frames ;

import org.w3c.tools.resources.*;

public class EncodingAttribute extends StringAttribute {

    public EncodingAttribute(String name, String def, int flags) {
	super(name, def, flags) ;
	this.type = "java.lang.String";
    }

    public EncodingAttribute() {
	super() ;
    }

}
